@charset "UTF-8";
/*****************************************************************************************/
/*Html Reset*/
@font-face {
    font-family: "Songfont";
    src: url('http://files.offcn.com/font/FZTYSJW.ttf');
}

html {
    color: #000;
    background: #FFF;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form,
fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

ol, ul {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before, q:after {
}

abbr, acronym {
    border: 0;
}

img {
    margin: 0;
    display: block;
}

a, button, input, optgroup, select, textarea {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    outline: none; /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/
    border: 0
}

input[type=”button”], input[type=”submit”], input[type=”reset”] {
    -webkit-appearance: none; /*去掉苹果默认样式*/
}

/*offcn-useless*/
.layout {
    width: 1100px;
    margin: 0 auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

/*ClearFix*/
.clearfix {
    clear: both;
    width: 0px;
    height: 0px;
}

.pt{
	padding:10px 0 0 20px;
}

/*<a></a>*/
a {
    text-decoration: none;
    cursor: pointer;
}

/*Body min-width*/
body {
    font-family: 'Arial', "微软雅黑", 'Microsoft YaHei';
    min-width: 1280px;
}

.red-text {
    color: #E60012;
}

.blue-text {
    color: #00aaff;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.height30px {
    height: 30px;
}

.height60px {
    height: 60px;
}

.disBlock {
    display: block;
}

.disInline {
    display: inline;
}

.disNone {
    display: none;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    clear: both;
    content: "";
    display: block;
}

/*****************************************************************************************/
/*Header Of  Offcn*/
.headerbar {
    background: #ffffff;
    width: 100%;
    height: 70px;
    min-width: 1000px;
}

.header {
    width: 1100px;
    height: 70px;
    margin: 0 auto;
}

.header .offcn_logo {
    padding-top: 8px;
    float: left;
}

.header .header_nav {
    float: left;
    padding-left: 20px;
    padding-top: 5px;
}

.header .header_nav li {
    float: left;
    line-height: 70px;
    width: 90px;
    text-align: center;
    font-size: 16px;
}

.header .header_nav li a {
    color: #323232;
}

.header .header_nav li:hover a {
    color: #e60012;
    font-size: 17px;
}

.header .offcn_gz_tel {
    float: right;
    line-height: 70px;
    padding-top: 4px;
    font-size: 18px;
    font-family: 'Arial', 'Microsoft Yahei';
}

/*Banner*/
.banner {
    background: url(../images/banner-bg.jpg) no-repeat center;
    height: 759px;
    width: 100%;
    margin: 0 auto;
}

.bannerbox {
    width: 1100px;
    height: 759px;
    margin: 0 auto;
    position: relative;
    background: url(../images/banner-box.jpg) no-repeat center;
}

.banner-zhuti {
    width: 1102px;
    height: 409px;
    position: absolute;
    left: 0px;
    top: 104px;
    z-index: 1;
    background: url(../images/banner-zhuti.png) no-repeat center;
    animation: fd 6s linear infinite 2s;
}

@keyframes fd {
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(1.03);
    }
    50% {
        transform: scale(1.06);
    }
    75% {
        transform: scale(1.03);
    }
    100% {
        transform: scale(1);
    }
}

-webkit-

@keyframes fd {
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(1.03);
    }
    50% {
        transform: scale(1.06);
    }
    75% {
        transform: scale(1.03);
    }
    100% {
        transform: scale(1);
    }
}

/*main1*/
.main1-s {
    background: url(../images/main1-ht.png) no-repeat bottom;
    width: 100%;
    height: 380px;
    margin-bottom: 120px;
}

.main1-s .layout {
    position: relative;
    height: 20px;
}

.main1-sbg {
    width: 1000px;
    height: 378px;
    background: #fff;
    border: 2px solid #d70200;
    position: absolute;
    border-radius: 30px;
    left: 50px;
    top: 60px;
    z-index: 1;
}

.main1-sbtit {
    background: url(../images/main1-tit.png) no-repeat center;
    width: 758px;
    height: 41px;
    margin: 0 auto;
    margin-top: 60px;
}

.main1-sbtit p {
    text-align: center;
    font-size: 62px;
    letter-spacing: 4px;
    font-weight: bold;
    color: #d70200;
    line-height: 41px;
}

.main1-sbbottom {
    width: 900px;
    height: 170px;
    margin: 0 auto;
    margin-top: 50px;
    border-top: 1px dashed #333;
}

.main1-sbbottom p {
    width: 886px;
    height: 114px;
    margin: 0 auto;
    font-size: 24px;
    margin-top: 20px;
    line-height: 40px;
    color: #333;
    font-weight: 200px;
}

.main1-sbbottom p span {
    font-weight: bold;
    font-style: italic;
    color: #d70200;
    font-size: 32px;
}

.main1-btn {
    width: 200px;
    height: 40px;
    background: #d70200;
    border-radius: 40px;
    margin: 0 auto;
    margin-top: -8px;
}

.main1-btn img {
    width: 30px;
    height: 30px;
    float: left;
    margin-left: 40px;
    margin-top: 6px;
}

.main1-btn p {
    line-height: 40px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    float: left;
    margin-left: 10px;
}

.main1-x {
    width: 100%;
    height: 420px;
    margin: 0 auto;
}

.main1-x .layout {
    position: relative;
}

.main1-xbg {
    width: 1080px;
    height: 400px;
    margin: 0 auto;
    margin-top: 100px;
}

.main1-xbg li {
    width: 296px;
    height: 160px;
    float: left;
    margin: 20px 14px 20px 42px;
}

.main1-xbg li a{
    color:#333;
}

.main1-xbgtit {
    background: url(../images/main1-xtit1.png) no-repeat left;
    width: 170px;
    height: 51px;
    margin: 0 auto;
}

.main1-xbgtit1 {
    background: url(../images/main1-xtit2.png) no-repeat left;
    width: 170px;
    height: 51px;
    margin: 0 auto;
}

.main1-xbgtit2 {
    background: url(../images/main1-xtit3.png) no-repeat left;
    width: 170px;
    height: 51px;
    margin: 0 auto;
}

.main1-xbgtit3 {
    background: url(../images/main1-xtit4.png) no-repeat left;
    width: 170px;
    height: 51px;
    margin: 0 auto;
}

.main1-xbgtit4 {
    background: url(../images/main1-xtit5.png) no-repeat left;
    width: 200px;
    height: 51px;
    margin: 0 auto;
}

.main1-xbgtit5 {
    background: url(../images/main1-xtit6.png) no-repeat left;
    width: 170px;
    height: 51px;
    margin: 0 auto;
}

.main1-xbg p {
    text-align: center;
    font-size: 28px;
    padding-left: 50px;
    padding-top: 10px;
    font-weight: bold;
}

.main1-xbg p span {
    color: #d70200;
}

.main1-xbg em {
    display: inline-block;
    width: 296px;
    height: 34px;
    border-radius: 30px;
    border: 1px dashed #d70200;
    text-align: center;
    line-height: 34px;
    font-size: 18px;
    margin-top: 16px;
}

.main1-xbg em:hover {
    background: #d70200;
    color: #fff;
}

/*main2*/
.main2 {
    background: #fde4a2;
    width: 100%;
    height: auto;
    margin: 0 auto;
    margin-top: 40px;
	padding-bottom:50px;
}

.main2 .layout {
    position: relative;
}

.main2 .main2-bg {
    background: url(../images/main2-bg.png) no-repeat bottom;
    width: 1114px;
    height: 594px;
    margin: 0 auto;
    padding-top: 70px;
}

.main2 .main2-tit {
    /* background: url(../images/main2-tit.png) no-repeat center; */
    width: 877px;
    height: 110px;
    margin: 0 auto;
    margin-top: 26px;
}

.main2 .main2-tit p {
    font-family: "Songfont";
    font-size: 62px;
    color: #fff;
    line-height: 110px;
}
.main2 .main2-tit p span{
	color:#ede574;
}

.main2-bottom {
    width: 1040px;
    height: 376px;
    margin: 0 auto;
    margin-top: 50px;
}
.main2-bottom ul.lin_body{
	overflow:hidden;
}

.main2-bottom li {
    background: url(../images/main2-xbg2.png) no-repeat center;
    width: 450px;
    height: 300px;
    float: left;
    margin: 20px 0px 20px 45px;
    position: relative;
}
.main2-bottom li p{
	padding:20px;
	line-height:28px;
}
.main2-bottom li p a{
	color:#c32811;
}
.main2-bottom li em {
    display: inline-block;
    width: 34px;
    height: 34px;
    border-radius: 40px;
    text-align: center;
    line-height: 34px;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    border: 2px solid #fff;
    background: #a91600;
    position: absolute;
    top: -20px;
    left: 100px;
}

.main2-bottom li h1 {
    text-align: center;
    font-size: 26px;
    font-weight: bold;
    background-image: -webkit-linear-gradient(bottom, #ede574, #fbfff4);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    letter-spacing: 1px;
	line-height:60px;
}

/* .main2-bottom p {
    width: 175px;
    height: 170px;
    text-align: center;
    font-size: 24px;
    color: #333;
    margin: 0 auto;
    line-height: 36px;
    margin-top: 40px;
} */

.main2-btn {
    width: 160px;
    height: 32px;
    background: #c32811;
    border-radius: 40px;
    text-align: center;
    line-height: 32px;
    color: #fff;
    font-size: 16px;
    margin: 0 auto;
    margin-top: 16px;
}

/*main3* 源代码与main2同写一个框架里面！*/

.main3-bg {
    background: url(../images/main3-bg.png) no-repeat bottom;
    width: 1114px;
    height: 636px;
    margin: 0 auto;
    padding-top: 70px;
}

.main3-tit {
    background: url(../images/main3-tit.png) no-repeat center;
    width: 1060px;
    height: 100px;
    margin: 0 auto;
    margin-top: 26px;
}

.main3-tit p {
    font-family: "Songfont";
    font-size: 60px;
    color: #b30200;
    letter-spacing: 16px;
    line-height: 110px;
    text-indent: 62px;
}

.main3-tit p span {
    letter-spacing: 14px;
}

.main3-bg h5 {
    text-align: center;
    font-size: 24px;
    color: #333;
    padding-top: 84px;
    letter-spacing: 2px;
}

.main3-bg .main3-bottom {
    width: 998px;
    height: 332px;
    margin: 0 auto;
    margin-top: 16px;
    margin-left: 106px;
}

.main3-bg .main3-bottom .table table {
    width: 970px;
    height: 314px;
    background: #fff;
    margin: 0 auto;
}

.main3-bg .main3-bottom .table table tr td {
    border: 1px dashed #ccc;
    text-align: center;
    font-size: 18px;
}

.main3-bg .main3-bottom .table table .th td {
    border: none;
    font-weight: bold;
    color: #fff;
    font-size: 22px;
    background: #c00000;
    height: 60px;
}

.main3-bg .main3-bottom .table a {
    width: 140px;
    height: 34px;
    display: inline-block;
    background: #c00000;
    border-radius: 34px;
    line-height: 34px;
    color: #fff;
}

.main3-bg .main3-bottom .table a img {
    width: 30px;
    height: 30px;
    float: left;
    margin-left: 12px;
}

.main3-bg .main3-bottom .table a p {
    float: left;
}

.main3-bg .main3-bottom .table a p:hover {
    text-decoration: underline;
}

.main3-bg .main3-bottom .table span {
    font-size: 28px;
    font-weight: bold;
    color: #c00000;
    letter-spacing: -1px;
    font-style: italic;
}

/*main4*/
.main4 {
    background: #a5070a;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 10px 0 50px 0;
}

.main4-bg {
    background: url(../images/main4-bg.png) no-repeat bottom;
    width: 1110px;
    height: 590px;
    margin: 0 auto;
    padding-top: 70px;
}

.main4-tit {
    background: url(../images/main4-tit.png) no-repeat center;
    width: 449px;
    height: 85px;
    margin: 0 auto;
    margin-top: 8px;
}

.main4-tit p {
    font-family: "Songfont";
    font-size: 60px;
    color: #b30200;
    letter-spacing: 14px;
    line-height: 92px;
    text-indent: 12px;
}

.main4-tit p span {
    letter-spacing: 8px;
}

.main4-bg .main4-bottom {
    width: 1026px;
    height: 340px;
    margin: 0 auto;
    margin-top: 74px;
    margin-left: 44px;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 300ms;
    transform: scale(0.8);
}

.swiper-slide-active, .swiper-slide-duplicate-active {
    transform: scale(1);
}

/*main5*/
.part5 {
    width: 100%;
    height: auto;
    margin: 0 auto;
	padding-bottom:50px;
    background: #a5070a;
}

.part5 .layout {
    width: 1100px;
}

.part5 .layout .tit img {
    margin: 0 auto;
}

.part5 .layout .content {
    margin: 0 auto;
}

.part5 ul {
    overflow: hidden;
}

.part5 .part5_1 {
    background: url(../images/p5bg_1.png) no-repeat center;
    width: 1097px;
    height: 410px;
    margin: 0 auto;
    margin-top: 50px;
}

.part5 .part5_2 {
    background: url(../images/p5bg_2.png) no-repeat center;
    width: 1097px;
    height: 410px;
    margin: 0 auto;
    margin-top: 50px;
}

.part5 .part5_3 {
    background: url(../images/p5bg_3.png) no-repeat center;
    width: 1097px;
    height: 410px;
    margin: 0 auto;
    margin-top: 50px;
}

.part5 .part5_1 ol {
    padding-top: 90px;
}

.part5 .part5_2 ol {
    padding-top: 90px;
}

.part5 .part5_3 ol {
    padding-top: 90px;
}

.part5 ol {
    overflow: hidden;
    padding: 0 50px;
}

.part5 ol li {
    float: left;
    margin: 0 45px;
}

.part5 ol li img {
    cursor: pointer;
    transition: all 0.8s; /* 所有的属性变化在0.5s的时间段内完成 */
	width:240px;
	height:240px;
}

.part5 ol li img:hover {
    transform: scale(1.05); /* 鼠标放到图片上的时候图片按比例放大1.5倍   */
}

.part5 ol li p {
    text-align: center;
    font-weight: bold;
    margin-top: 15px;
    font-size: 18px;
}

/*main5*/
.main5 {
    background: #a5070a;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 40px 0 200px 0;
}

.main5-tit {
    background: url(../images/main2-tit.png) no-repeat center;
    width: 877px;
    height: 110px;
    margin: 0 auto;
    margin-top: 8px;
}

.main5-tit p {
    font-family: "Songfont";
    font-size: 60px;
    color: #b30200;
    letter-spacing: 25px;
    line-height: 110px;
    text-indent: 85px;
}

.main5-tit p span {
    letter-spacing: 24px;
}

.main5-ht {
    background: url(../images/main6-ht.png) no-repeat bottom;
    width: 100%;
    height: 400px;
    margin: 0 auto;
}

.main5-bottom {
    width: 1100px;
    height: 528px;
    margin: 0 auto;
    margin-top: 80px;
}

.main5-bottom ul {
    width: 1100px;
    height: 530px;
    margin: 50px auto;
    overflow: hidden;
}

.main5-bottom ul li {
    list-style: none;
    float: left;
    width: 196px;
    transition-property: width;
    transition-duration: 1s;
    position: relative;
}

.main5-bottom ul:hover li {
    width: 172px;
}

.main5-bottom ul li:hover {
    width: 312px
}

.main5-bottom ul li .hc {
    width: 312px;
    height: 530px;
    background: #000;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
    opacity: 0.5;
    border-radius: 36px;
}

.main5-bottom ul li .hc:hover {
    transition-duration: 0.8s;
    opacity: 0;
}

.main5-bottom ul li:nth-child(0) {
    z-index: 1;
}

.main5-bottom ul li:nth-child(1) {
    z-index: 2;
}

.main5-bottom ul li:nth-child(2) {
    z-index: 3;
}

.main5-bottom ul li:nth-child(3) {
    z-index: 4;
}

.main5-bottom ul li:nth-child(4) {
    z-index: 5;
}


/*结束部分开始*/
.footer_wap{ width:100%; height:520px; background:#222;padding-top:20px;}
.footer{ width:1000px; height: auto;  margin:0 auto;}
#foot{width:100%;height:auto;background:#25292C;background-repeat: repeat-x;clear:both;margin: 0 auto;border-top:1px solid #333;}
#foot-all{width:1000px;height:150px;line-height: 25px;margin: 0 auto;color: #FFF;text-decoration: none;padding-top:5px;text-align: center;font:12px/25px "微软雅黑"}
/*结束部分结束*/

